'use strict';

const withSelector = require('../node_modules/.pnpm/use-sync-external-store@1.6.0_react@19.2.0/node_modules/use-sync-external-store/shim/with-selector.cjs');

var withSelectorExports = withSelector.__require();

exports.withSelectorExports = withSelectorExports;
